div.jMyCarousel .up{
	background: url('../images/caro/up.png') center center no-repeat;
	border:0;
	width:50px;
	height:50px;
	border:0px;
}

div.jMyCarousel .down{
	background: url('../images/caro/down.png') center center no-repeat;
	border:0;
	width:50px;
	height:50px;
	border:0px;
}


/** Carousel 3 **/
div.jMyCarousel{
	border:0px solid #aaa;
}

div.jMyCarousel ul{
	
}

div.jMyCarousel ul li{
	margin:0px;
	border:0px solid #999;
	line-height:0px;
	padding:0px;
}

div.jMyCarousel ul li:hover {border:solid 1px #EC1C24;}

div.jMyCarousel ul li a{ /* in case of link */
	display:block;
}



div.jMyCarousel ul li a img{
	display:block;
	border:0px;
}


